.gray-title {
    color: #000;
    background: #f2f2f2;
    padding: 15px 15px;
    border-radius: 5px;
    margin-bottom: 15px;
    font-size: 14px;
}
.centercontent .card  {
    border: 0px;
    border-radius: 4px;
    margin-bottom: 20px;
}

.form-label {
    font-size: 17px;
    color: #000;
    font-weight: 500;
    display: block;
    padding-top: 10px;
    padding-left: 15px;
    text-transform: capitalize;
    margin-bottom: 12px;
}
.redform .form-input,
.redform textarea.form-control {
    border: 1px solid #fb746d;
}
.redform .form-input span.icon-wr {
    background: #fb746d;
    color: #fff;
    font-size: 15px;    
}
.redform .form-input span.icon-wr.sm {
    width: 30px;
    height: 30px;
    min-width: 30px;
    font-size: 14px;
}
.form-input .form-control {
    font-weight: 300;
}
.redform label.btn-radio {
    background: #f2f2f2;
    border-radius: 35px;
    text-transform: uppercase;
    color: #656565 !important;
    padding: 10px 20px;
    margin-right: 10px;
    margin-bottom: 0;
    font-weight: 500;
}
.redform .custom-control-input:checked~.btn-radio {
    background: #ed0000;
    color: #fff !important;
}
span.error-msg {
    display: block;
    color: #ed2300;
    font-size: 14px;
    font-weight: 300;
}
.redform .form-input.bdr-gray {
    border: 1px solid #ddd;
    background: #fcfcfc;
    overflow: visible;
}
.redform .form-input.bdr-gray .form-control {
    background-color: #fcfcfc;
}
.round-check label.btn-radio {
    display: flex;
    align-items: center;
    padding: 8px 10px;
    text-transform: capitalize;
    font-size: 12px !important;
    justify-content: space-between;
    background: #f0736d;
    color: #fff !important;
}
span.form-text {
    font-size: 12px;
    color: #7d7d7d;
}
.bg-red {
    background: #ed0000 !important;
}
.bg-redfade {
    background: #fb746d !important;
}
.redform label.btn-radio.text-white {
    color: #fff!important;
}
.redform .lhyQmCtWOINviMz0WG_gr{
    background: #ed0000;
}
.redform ._3vt7_Mh4hRCFbp__dFqBCI li:hover{
    background: #ed0000;
}
.redform .chip{
    border-radius: 360px;
    background: #fff;
    color: #111;
    border:1px solid #ed0000;
    font-size: 13px;
    margin-bottom: 0px;
    padding: 8px 18px;
}
.redform ._2iA8p44d0WZ-WqRBGcAuEV{
    padding: 17px 10px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}
.redform .icon_cancel::before{
    display: none;
}
.redform .icon_cancel{
    width: 17px;
    height: 16px;
    background-image: url('../../assets/images/timesred.png');
    margin-left: 15px;
}
.redform ._3vt7_Mh4hRCFbp__dFqBCI{
    background: #fcebeb !important;
    background-image: none;
    border: 1px solid #ed0000;
}
.border-red {
    border: 1px solid #ed0000 !important; 
}
.border-green {
    border: 1px solid #00dd8d !important; 
}
.redform .custom-radio .custom-control-input:checked~.custom-control-label::before,
.redform .custom-control-label::before {
    border-color: #ed0000 !important;
}
.redform .custom-radio .custom-control-input:checked~.custom-control-label::after {
    background: #ed0000 !important; 
}
.radio-text p {
    font-size: 14px;
    color: #5a5a5a;
    font-weight: 300;
    padding-left: 34px;
}
.redform span.mm {   
    background: #fb746d; 
    padding: 15px 15px;
}
.w30loader {
    width: 30px !important;
}
.react-date-picker__wrapper {
    border: 0 !important;
    padding-left: 10px;
    color: #888;
}
.react-date-picker {
    display: flex;
    position: relative;
    width: 100%;
    font-size: 14px;
    color: #888;
}
.addrow {
    position: relative;
    padding-right: 40px;
}
.addrow .btn {
    position: absolute;
    right: 5px;
    top: 35%;
    left: auto;
    z-index: 9;
}
.subcon{
    background: #fbfbfb;
    padding: 0 15px 20px;
    margin: 0 -15px;
    color: #5d5d5d;
}
.filter-green {   
    background: #f2f2f2;
    padding: 15px 15px;
    border-radius: 5px;
    margin: 0px -15px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.filter-green .btn-green {
    background: #96dfc4;
    border-color: #96dfc4;
}
.filter-green .btn-green:hover {
    background: #00dd8d;
}
.title span {
    font-size: 14px;
    font-weight: 500;
}
.subcon .btn-light {
    background: #fff;
    border-radius: 0;
    color: #00dd8d;
    border: 1px solid #f2f2f2;
    font-size: 13px;
    font-weight: 500;
}
.subcon .btn-light:hover {
    background: #00dd8d;
    color: #fff;
}
.greenrate {
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    background: url('../../assets/images/loader-circle.png') no-repeat center;
    background-size: cover;
    font-size: 14px;
    font-weight: 500;
}
.redrate {
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    background: url('../../assets/images/loader-redcircle.png') no-repeat center;
    background-size: 60px;
    font-size: 14px;
    font-weight: 500;
}
.rating span {
    font-size: 14px;
}
.name-comp span {
    color: #000;
    font-size: 14px;
    display: block;
    font-weight: 500;
}
.dates span {
    font-size: 13px;
    color: #7b7979;
}
.tags {
    background: #f3f3f3;
    color: #000;
    font-size: 12px;
    padding: 4px 15px;
    border-radius: 5px;
    display: inline-block;
}
.tags.green {
    background: #00dd8d;
    color: #fff;    
    margin-right: -8px;
}
.tags.gray {
    background: #575757;
    color: #fff;    
    margin-right: -8px;
}
.bttn-wrap .btn-success {
    background: #96dfc4;
    border: 0;
    border-radius: 5px;
    padding: 4px 15px;   
    display: flex;
    align-items: center;
}
.bttn-wrap .btn-success:hover,
.bttn-wrap .btn-success:focus {
    border: 0;
    outline: 0;
    background: #000;
}
.btn.btn-success.popup {
    position: relative;
}
.btn.btn-success.popup .popout {
    width: 150px;
    left: -25px;
    background: #00dd8d;
    color: #fff;
}
.btn.btn-success.popup .popout::before {
    color: #00dd8d;
}
.btn.btn-success.popup:hover .popout {
    display: block;
    opacity: 1;
}
.pagination li{
    display: flex;
    padding: 5px 5px;
}
.pagination li button,
.pagination li a {
    display: flex;
    width: 45px;
    height: 45px;
    border: 1px solid #00dd8d;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
    font-size: 16px;
    color: #00dd8d;
    background: #fff;
}
.pagination li button:hover,
.pagination li button.active,
.pagination li a:hover,
.pagination li a.active {
    background: #00dd8d !important;
    color: #fff;
    border: 1px solid #00dd8d !important;
}
.pagination li a.nextpage,
.pagination li a.prevpage {
    border: 0;
    box-shadow: none;
    font-size: 20px;
    background: transparent !important;
    color: #00dd8d;
}
@media (max-width:767px) {
    .round-check label.btn-radio {
        margin-top: 15px;
        margin-left: -10px;
    }
}
@media (max-width:576px) {
 .redform .w-75,
 .redform .w-25 {
    width: 100% !important;
 }
 .btn-tags {
     margin-bottom: 10px;
     margin-right: 0 !important;
 }
 
}